<template>
  <main class="section">
    <ContentDoc>
      <template #not-found>
        <div class="not_found">Document not found!</div>
      </template>
    </ContentDoc>
  </main>
</template>

<style scoped lang="scss">
.not_found {
  font-size: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;

}
</style>
